Source: aafigure
Section: python
Priority: optional
Maintainer: "Super" Nathan Weber <supernathansunshine@gmail.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/aafigure.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aafigure
Build-Depends: debhelper-compat (= 9), python-all, dh-python, docbook-xml (>= 4.5), docbook-xsl, xsltproc
Standards-Version: 3.9.4
Homepage: https://launchpad.net/aafigure

Package: python-aafigure
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-reportlab, python-pil, fonts-liberation | ttf-liberation
Description: ASCII art to image converter
 aafigure is an ASCII art to image converter.
 .
 ASCII art figures can be parsed and output as SVG, PNG, PDF and more.
 .
 This package provides a Python module and a command-line tool.
